Follow

Øøøøøh, ich hab Kernel-foo. Zur Zeit ist 5.4.0-56 aktiv, wird allerdings nicht unterstützt. 5.4.0.-58 ist installiert, aber nicht aktiv, UND noch lustiger: Ich kriege es nicht hin, es zu aktivieren.
Was ist da los?

· · Web · 0 · 1 · 1
Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community